<?php

$ver= new Direccion;
$result=$ver->getDireccion();
foreach ($result as $fila) {
    ?> <option value="<?php print $fila['id_dir']; ?>"><?php  print $fila['id_dir'].".- ".$fila['nom_dir']; ?></option> <?php 
}



?>

